Bug 9431 - no restart option in /etc/rc.d/init.d/mysql
Summary: no restart option in /etc/rc.d/init.d/mysql
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: mysql   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-14 16:54 UTC by andrew
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:54:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andrew 2000-02-14 16:54:22 UTC
The /etc/rc.d/init.d/mysql script should have a "restart" option that runs
"mysqladmin reload", if mysqld is currently running.

This is very handy when you have to kick mysqld in the pants for things
like, well, the logrotate postrotate script (which is also buggy).

Comment 1 Trond Eivind Glomsrxd 2000-07-11 22:01:42 UTC
This has been rewritten from scratch in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.